/* HTML Reset */
* {
	background: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
	/* vertical-align: baseline; */
	font-family: inherit;
}
/* Focus Reset */
:focus {
	outline: 0;
}
/* Selection */
::selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
::-moz-selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
::-webkit-selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
body {
	background: #ffffff url(/files/bg.jpg) top repeat-x;
	font-family: 'arial', Helvetica, sans-serif;
	font-size: 12px;
	line-height: 175%;
	color: #484E54;
}
/* Hyperlinks */
a {
	color: #0c94d3;
	text-decoration: none;
	cursor: pointer;
}
a:hover,
a:active {
	color: #000000;
	text-decoration: none;
}
a img {
	border: 0px;
}
/* Fonts */
@font-face {
	font-family: 'DINPro';
	src: url('DINPro-Light.eot');
	src: url('DINPro-Light.eot?#iefix') format('embedded-opentype'),
		 url('DINPro-Light.woff') format('woff'),
		 url('DINPro-Light.ttf') format('truetype'),
		 url('DINPro-Light.svg#DINProBold') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'DINPro';
	src: url('DINPro-Regular.eot');
	src: url('DINPro-Regular.eot?#iefix') format('embedded-opentype'),
		 url('DINPro-Regular.woff') format('woff'),
		 url('DINPro-Regular.ttf') format('truetype'),
		 url('DINPro-Regular.svg#DINProBold') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'DINPro';
	src: url('dinpro-bold-webfont.eot');
	src: url('dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('dinpro-bold-webfont.woff') format('woff'),
		 url('dinpro-bold-webfont.ttf') format('truetype'),
		 url('dinpro-bold-webfont.svg#DINProBold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'DINPro';
		src: url('DINPro-Light.svg#DINProBold') format('svg');
		font-weight: 300;
	}
	@font-face {
		font-family: 'DINPro';
		src: url('DINPro-Regular.svg#DINProBold') format('svg');
		font-weight: 400;
	}
	@font-face {
		font-family: 'DINPro';
		src: url('dinpro-bold-webfont.svg#DINProBold') format('svg');
		font-weight: 700;
	}
}
/* Paragraph and Headings */
p {
	margin: 0px 0px 15px 0px;
}
h1 {
	font-size: 30px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #0c94d3;
	margin: 0px;
	line-height: 150%;
}
h2 {
	font-size: 30px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #0c94d3;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}
h3 {
	font-size: 16px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #444444;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}
h4 {
	font-size: 16px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	margin: 0px 0px 15px 0px;
	line-height: 150%;
}
h5 {
	font-size: 20px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #0C94D3;
	margin: 0px 0px 15px 0px;
	line-height: 175%;
	text-align: center;
	font-style: italics;
}
h5 b,
h5 strong {
	color: #777777;
	font-weight: normal;
}
h6 {
	font-size: 16px;
	font-family: 'DINPro', 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
	padding: 5px;
	background: #444444;
}
/* UL and OL Content Styling */
#wrapper ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#wrapper ul li {
	margin-bottom: 3px;
}
#wrapper ul ul{
	list-style-type: circle;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#wrapper ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
#wrapper ol li {
	margin: 0px 0px 3px 0px;
}
#wrapper ol ol{
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
/* Contact Form */
input,
textarea,
select {
	margin: 0px;
	background: #ffffff;
	border: 1px solid #dddddd;
	width: 520px;
	padding: 10px;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 12px;
}
label {
	color: #000000;
	font-family: 'arial', helvetica, sans-serif;
}
input.submitbutton {
	cursor:pointer;
	width: 100%;
	background: #025b83;
	color: #ffffff;
	font-size: 14px;
	font-family: 'arial', helvetica, sans-serif;
	border: 0px;
	margin-top: 10px;
}
input.submitbutton:hover {
	background: #025b83;
	color: #ffffff;
}
.contact-form {
	width: 100%;
	line-height: 100%;
	display: inline-block;
}
.required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 10px 0px;
	display:inline-block;
}
.form-element:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.form-element label {
	float: left;
	margin: 11px 0px 0px 0px;
	color: #0c94d3;
	font-weight: bold;
}
.form-element input {
	float: right;
}
.form-element textarea {
	width: 598px;
	line-height: 150%;
	height: 200px;
}
.confirm {
	color: #8ED334;
	font-size: 12px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.error {
	color: #F45555;
	font-size: 12px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0;
}
.formError.inline {
	display: block!important;
}
.formError.inline .formErrorContent {
	margin-top: 1px;
	padding: 5px 3%;
	width: 94%;
}
/* Tables */
table.registration, table.program, table.accommodation, table.mobile-table{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
table.registration tr, table.program tr, table.accommodation tr, table.mobile-table tr{
	margin: 0px;
	padding: 0px;
}
table.registration th, table.program th, table.accommodation th, table.mobile-table th{
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	/* color: #BBE6F7; */
	color: #ffffff;
	font-weight: normal;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
table.mobile-table th b, table.mobile-table th strong, table.registration th b, table.program th b, table.registration th strong, table.program th strong, table.accommodation th b, table.accommodation th strong {
	color: #ffffff;
}
table.registration th p, table.program th p, table.mobile-table th p{
	margin: 0px;
}
table.registration th h3, table.program th h3, table.accommodation h3, table.mobile-table th h3{
	color: #ffffff;
}
table.registration td, table.program td, table.accommodation td, table.mobile-table td{
	margin: 0px;
	padding: 5px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
table.registration td p, table.program td p, table.mobile-table td p{
	margin: 0px;
}
table.accommodation td p {
	margin: 0px 0px 10px 0px;
}
/* Other HTML elements */
strong,
b {
	font-weight: bold;
}
em,
i {
	font-style: italic;
}
hr {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #dddddd;
	background: none;
	height: 0px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
/* Website Structure */
.container {

}
/* Header */
#header {
	width: 980px;
	margin: 30px auto;
	padding: 0px;
	background: none;
	position: relative;
}
.logo {
	margin: 0px;
	text-align: left;
	height: 53px;
	
	/*background: url(/files/logo.png) left center no-repeat;*/
}
.logo img {
	height: 53px;
	width: 449px;
	text-align: left;
}
.logo a {
	display: inline-block;
}
/* Call To Action */
.call-to-action {
	position: absolute;
	width: auto;
	margin: 0px;
	padding: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	text-align: left;
}
.call-to-action div {
	margin: 0px;
}
.call-to-action div > a span {
	margin: 0px 10px 0px 0px;
}
/* .call-to-action .contact-name {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin: 30px 0px 15px 0px;
} */
.call-to-action .contact-register {
	height: 53px;
	margin: 0px 0px 0px 20px;
	float: right;
}
.call-to-action .contact-register a {
	font-size: 14px;
	line-height: 15px;
	height: 15px;
	font-weight: 700;
	font-family: 'DINPro', 'Arial', Helvetica, Sans-serif;
	text-transform: uppercase;
	margin: 0px;
	padding: 19px;
	background: #0c94d3 url(/files/cta-register.jpg) top repeat-x;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	text-shadow: 1px 0px 1px #1782b4;
	filter: dropshadow(color=#1782b4, offx=1, offy=0);
	color: #ffffff;
	display: block;
}
.call-to-action .contact-register a:hover {
	background: #0c94d3;
}
.call-to-action .contact-phone {
	height: 53px;
	margin: 0px 0px 0px 20px;
	float: right;
}
.call-to-action .contact-phone a {
	font-size: 14px;
	line-height: 15px;
	height: 15px;
	font-weight: 700;
	font-family: 'DINPro', 'Arial', Helvetica, Sans-serif;
	text-transform: uppercase;
	margin: 0px;
	padding: 19px;
	background: #808d93 url(/files/cta-phone.jpg) top repeat-x;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	text-shadow: 1px 0px 1px #848f94;
	filter: dropshadow(color=#848f94, offx=1, offy=0);
	color: #ffffff;
	display: block;
}
.call-to-action .contact-phone a:hover {
	background: #808d93;
}
.call-to-action .contact-email {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 35px;
	background: url(/files/social/email-dark.png) left center no-repeat;
	display: none;
}
.call-to-action .contact-social {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	margin: 0px;
	display: none;
}
.call-to-action .contact-social a {
	margin-right: 10px;
	display: inline-block;
	position: relative;
}
.call-to-action .contact-social a:hover > .title {
	display: block;
	visibility: visible;
}
.call-to-action .contact-social a .title {
	position: absolute;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	background: #333333;
	top: -20px;
	left: 13px;
	margin-left: -26px;
	width: 50px;
	display: none;
	visibility: hidden;
}
/* Navigation Bar*/
#navbar-container {
	/* background: url(/files/nav-shadow.png) bottom center no-repeat;
	padding: 0px 0px 16px 0px; */
	margin: 0px 0px 30px 0px;
	width: 100%;
}
/* Level 1 */
#nav {
	background: #b6d0dc url(/files/nav.jpg) top repeat-x;
	line-height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	z-index: 99;
	display: inline-block;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	text-align: center;
}
#nav li {
	/* float: left; */
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
	display: inline-block;
	/* zoom: 1;
	*display: inline;
	_height: 100%; */
	*float: left;
}
/* Top Level Link Styling */
#nav li a {
	color: #333; /* #36a7db; */
	display: block;
	font-family: 'DINPro', 'Arial', Helvetica, Sans-serif;
	font-weight: 400;
	margin: 0px;
	padding: 17px 20px;
	font-size: 14px;
	line-height: 100%;
	/* text-transform: uppercase; */
}
#nav li a:hover,
#nav li a:active,
#nav li.current a,
#nav li:hover > a {
	color: #025b83;
}
/* Level 2 */
#nav li:hover > ul {
	display: block;
}
#nav ul {
	background: #ffffff;
	border-top: 5px solid #0c94d3;
	border-bottom: 1px solid #cdddec;
	border-left: 1px solid #cdddec;
	border-right: 1px solid #cdddec;
	display: none;
	left: 50%;
	margin: 0px 0px 0px -93px;
	padding: 0px;
	position: absolute;
	width: 186px;
	z-index: 99;
}
#nav ul li {
	float: none;
	display: block;
	*display: block;
	*float: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
}
/* Second Level Link Styling and Onwards */
#nav li > ul li a {
	background: none;
	/* color: #777777; */
	font-weight: normal;
	padding: 10px;
	font-size: 12px;
	line-height: 100%;
	font-family: 'Arial', Helvetica, Sans-Serif;
	text-transform: none;
	letter-spacing: 0px;
}
/* #nav li > ul li a:hover {
	background: #000000 !important;
	color: #FFFFFF !important;
} */
/* Level 3 */
#nav ul ul {
	left: 181px;
	top: 0px;
	z-index: 99;
}
/* Miscellaneous */
#nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
/* Body */
#wrapper {
	width: 980px;
	margin: 0px auto 30px auto;
	padding: 0px;
	background: #ffffff;
	border: 1px solid #cdddec;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
/* Breadcrumbs */
.breadcrumb {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background: none;
	color: #bbbbbb;
	font-size: 11px;
	line-height: 100%;
}
.breadcrumb a {
	color: #bbbbbb;
}
.breadcrumb a:hover,
.breadcrumb a:active {
	color: #333333;
}
/* Page Headings */
.heading {
	width: 100%;
	background: none;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	display: inline-block;
}
/* Sidebar */
.sidebar {
	width: 240px;
	background: none;
	margin: 30px 0px 30px 0px;
	padding: 0px 30px;
	float: right;
	border-left: 1px solid #cdddec;
}
.sidebar .widget {
	display: block;
	margin: 0px;
}
.sidebar .widget + .widget {
	margin: 15px 0px 0px 0px;
}
/* Main Pages */
.content {
	width: 920px;
	background: none;
	margin: 30px 30px 30px 30px;
	padding: 0px;
}
/* Content With Sidebar */
.content-left {
	width: 620px;
	background: none;
	margin: 30px 0px 30px 30px;
	padding: 0px;
	float: left;
}
/* Photo Gallery */
.gallery-container {
}
.gallery-text {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.overview_thumbnail_all {
	float: left;
	padding: 0 15px 0 0;
}
/* Photo Gallery Thumbnails */
.thumbnail-all {
	margin: 15px;
	background: none;
	width: 200px;
	height: auto;
	display: inline-block;
	vertical-align: top;
}
.thumbnail-all:hover {
	margin: 5px;
	padding: 7px;
	border: 3px solid #eeeeee;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}
.thumbnail {
	margin: 0px;
	width: auto;
	height: auto;
	background: none;
	overflow: hidden;
}
.image-title {
	margin: 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}
.image-title a {
	width: auto;
	display: block;
	font-size: 16px;
	line-height: 16px;
	font-family: 'arial', helvetica, sans-serif;
	background: #dddddd;
	color: #333333;
	padding: 5px;
}
.image-title a:hover {
	color: #ffffff;
	background: #777777;
}
.image-description {
	margin: 0px;
	padding: 0px;
	background: none;
	width: 100%;
	color: #999999;
	font-size: 11px;
}
.thumbnail img {
	margin: auto;
	display:block;
	/*min-height: 160px;*/
	min-width: 160px; /*this will force the width of the thumbnail making it a square */
}
.thumbnail img:hover {
	margin: auto;
	display:block;
}
/* Overview */
/* .content.overview ul > li{
	list-style: none;
} */
.content.overview ul li {
	margin-bottom: 7px;
	margin-top: 4px;
}
.content.overview ul ul li ul {
	list-style-type: square !important;
}
/* Blog */
/* Blog Page */
.blog-container {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	background: none;
}
.blog-image {
	width: 200px;
	height: 200px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.blog-image a {
	display: block;
}
.blog-content.image-left {
	margin: 0px 0px 0px 230px;
}
.blog-title {
	padding: 10px;
	margin: 0px;
	background: #333333;
	color: #aaaaaa;
	position: relative;
}
.blog-title a {
	color: #ffffff;
	font-weight: bold;
}
.blog-title a:hover,
.blog-title a:active {
	color: #cccccc;
}
.blog-social {
	/*width: 300px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: right;*/
	margin: 15px 0px 0px 0px;
}
.blog-body {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	background: none;
}
.blog-social .gplus {
	width: 70px;
	float: left;
}
.blog-social .fb {
	width: 85px;
	float: left;
}
.blog-social .twitter {
	width: 80px;
	float: left;
}
/*Disqus Thread*/
.bottom_widget {
	width: 633px;
	margin-left: 30px;
}
/* Latest Posts */
#home-blog .blog-container {
	width: 156px;
	float: left;
}
#home-blog div.blog-container + div.blog-container {
	margin: 0px 0px 30px 30px;
}
#home-blog .blog-image {
	width: 156px;
	height: 156px;
	float: none;
}
#home-blog .blog-image img {
	width: 156px;
	height: 156px;
}
#home-blog .blog-image a {
	display: block;
}
#home-blog .blog-content {
	margin: 10px 0px 0px 0px;
}
#home-blog .blog-title {
	text-align: center;
	width: 136px;
}
#home-blog .blog-title a {
	display: block;
}
#home-blog .blog-all {
	display: block;
	clear: both;
}
#home-blog .blog-all a {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	background: #333333;
	color: #ffffff;
}
#home-blog .blog-all a:hover,
#home-blog .blog-all a:active {
	background: #000000;
}
/* Footer*/
#footer-contain {
	width: 100%;
	background: #252525;
	display: inline-block;
}
#footer {
	margin: 30px auto;
	width: 980px;
	font-size: 10px;
	background: none;
	color: #fff;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}
.footer-mywork {
	margin: 0px auto 30px auto;
	width: 980px;
	font-size: 10px;
	line-height: 10px;
	background: none;
	color: #ffffff;
	padding: 0px;
	text-align: center;
}
.footer-mywork span.left {
	margin-right: 30px;
}
/* Footer Links */
#footer a {
	color: #ffffff;
}
#footer a:hover,
#footer a:active {
	text-decoration: underline;
}
.footer-mywork a {
	color: #ffffff;
}
.footer-mywork a:hover,
.footer-mywork a:active {
	text-decoration: underline;
}
/* mini_sitemap */
.mini_sitemap h2 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #444444;
	line-height: 100%;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}
.mini_sitemap ul {
	margin: 0px;
	padding: 0px 15px 0px 0px;
	display: inline-block;
	width: 125px;
	text-align: center;
	list-style: none;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	_height: 100%;
}
.mini_sitemap ul:last-child {
	border: 0px;
}
.mini_sitemap ul li {
	margin: 3px 0px 0px 0px;
	padding: 0px;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;  
}
.mini_sitemap ul li ul {
	margin: 0px;
	padding: 0px;
}
.mini_sitemap ul li ul li {
	margin: 0px;
	padding: 0px 0px 7px 0px;
	width: 100%;
	font-weight: bold;
}
.mini_sitemap ul li ul li ul {
	margin: 0px;
	padding: 0px 0px 7px 0px;
}
.mini_sitemap ul li ul li ul li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	font-weight: normal;
}
/* Float Properties*/
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat {
	display: block;
}
/* Hides from IE-mac \*/
* html .clearfloat {
	height: 1%;
}
*+html .clearfloat {
	height: 1%;
}

.popinfo_wrapper {
	position: fixed;
	outline: none;
	z-index: 39999;
}
.popinfo {
	background: #f9a624;
	padding: 10px;
}
.popinfo.high {
	background: #025b83; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNWI4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTg4YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #025b83 0%, #0588b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#025b83), color-stop(100%,#0588b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #025b83 0%,#0588b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #025b83 0%,#0588b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #025b83 0%,#0588b4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #025b83 0%,#0588b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025b83', endColorstr='#0588b4',GradientType=0 ); /* IE6-8 */

	padding: 20px 20px 26px;
	max-width:420px;
	text-align:left;
	margin:0 auto;
	margin-top:50px;
	position:relative;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
}
.popinfo_wrapper.high{
	top: 0;
	left: 0;
	width:100%;
	height:100%;	
	background:rgba(0,0,0,0.8);
	text-align:center;
	padding:0 4%;
}
.popinfo img{
	max-width:100%;
}

.popinfo_wrapper.normal {
	right: 15px;
	bottom: 15px;
	width: 280px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
}
.subLogo-image {
	margin-top: 20px;
}
.popinfo .close-popinfo {
    width: 20px;
    height: 20px;
	line-height: 18px;
	text-align:center;
	vertical-align:middle;
    display: block;
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 9px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: url("/files/cta-register.jpg") repeat-x scroll center top #0c94d3;;
	color: #FFF;
    font-size: 14px;
	z-index: 1;
}
.popinfo_wrapper.normal .popinfo .close-popinfo {
	top: 5px;
    right: 5px;
	width: 20px;
    height: 20px;
	background: #333333;
	line-height:18px;
}
.popinfo .close-popinfo:hover, .popinfo_wrapper.normal .popinfo .close-popinfo:hover {
	background: #666666;
}
.popinfo_wrapper.normal h4 {
	font-size: 15px;
	margin-bottom:8px;
}
.popinfo .close-popinfo i{
	margin:0 !important;
}

.popinfo .image {
	float: left;
	/*border: 1px solid #E7E7E7;*/
	padding: 2px;
}
.popinfo .product-data.with-image {
	margin-left: 60px;
}
.popinfo .product-data .name {
	margin-bottom: 3px;
	font-weight: bold;
}	

.popinfo .product-data .name a{
	text-decoration: none;
}
.popinfo.normal .product-data .description{
	font-size: 11px;
}
.popinfo.normal .product-data .description a{
	font-size: 11px;
}	
.product-data h2 {
	color: #ffffff;
	margin-top: 20px;
	margin-bottom: 25px;
	text-shadow: 2px 2px 4px rgba(150, 150, 150, 1);
}
.product-data p {
	color: #ffffff;
	font-size: 17px;
	text-shadow: 2px 2px 4px rgba(150, 150, 150, 1);
}

.product-data input[type='text'], input[type='email'] {
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #cccccc;
    -webkit-box-shadow: 0 1px 0 0 #cccccc inset ;
    -moz-box-shadow: 0 1px 0 0 #cccccc inset;
    -ms-box-shadow: 0 1px 0 0 #cccccc inset;
    -o-box-shadow: 0 1px 0 0 #cccccc inset;
 	width:150px;
 	margin-left: 10px;
}

.subButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:34px;
	line-height:33px;
	width:90px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.subButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;}

.subButton:active {
	position:relative;
	top:1px; }
.qcf label {
	color: #ffffff;
}
.confirm {
	color: #000000;
}

table {
	width: auto !important;
	height: auto !important;
}
